:root {
  --white: white;
  --maroon: #3e1614;
  --peru: #e27f24;
  --gainsboro: #e1dad4;
  --linen: #f1e8e3;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.image {
  height: 100px;
}

.container {
  justify-content: center;
  align-items: center;
  margin-left: 15px;
  margin-right: 15px;
  display: flex;
}

.nav-link {
  border-right: 1.5px solid var(--white);
  color: var(--white);
  text-transform: uppercase;
  padding-top: 0;
  padding-bottom: 0;
  font-family: Roboto, sans-serif;
  font-weight: 500;
}

.nav-link:hover {
  border-right-color: var(--white);
  color: var(--maroon);
}

.nav-link.w--current {
  color: var(--white);
}

.nav-link.no-line {
  border-right-style: none;
}

.navbar {
  background-color: var(--peru);
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 10px 15px;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.social-link-block {
  border: 2px none var(--maroon);
  background-image: url('../images/Facebook-Icon.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  border-radius: 0;
  width: 25px;
  height: 25px;
}

.social-link-block:hover {
  box-shadow: 0 0 8px -1px var(--maroon);
  border-style: none;
  border-width: 0;
  border-radius: 0;
}

.social-link-block._2 {
  background-image: url('../images/Wild-African-Safaris-ZA-Social-Media-Icon-2.png');
  margin-left: 10px;
}

.social-link-block.space {
  background-image: url('../images/Instagram.png');
  margin-left: 10px;
}

.landing-section {
  background-image: url('../images/Wild-African-Safaris-Za-Home-Page-Lander.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  height: 100vh;
  display: flex;
}

.landing-section.safari {
  background-image: url('../images/Adam-Buffel.jpeg');
}

.landing-section.accommodation {
  background-image: url('../images/New-Accommodation.jpeg');
}

.landing-section.info {
  background-image: url('../images/Kremetart.jpeg');
  background-position: 50%;
}

.landing-section.trips {
  background-image: url('../images/KNP-Leeu.jpeg');
  background-position: 50% 55%;
}

.landing-section.gallery {
  background-image: none;
}

.landing-section.contact {
  background-image: url('../images/Wild-African-Safaris-ZA-Group-Foto.jpg');
}

.landing-section.home {
  background-position: 50% 0;
  margin-top: 5rem;
}

.landing-heading {
  color: var(--white);
  text-align: center;
  text-transform: uppercase;
  text-shadow: 0 0 15px var(--maroon);
  margin-top: 10px;
  font-family: Roboto, sans-serif;
  font-size: 50px;
  font-weight: 700;
  line-height: 60px;
}

.landing-h-div {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.column {
  display: flex;
}

.button {
  background-color: var(--peru);
  text-align: center;
  width: auto;
  padding: 23px 30px 15px;
  font-family: Tenali Ramakrishna, sans-serif;
  font-size: 30px;
  box-shadow: 0 0 15px #3e161480;
}

.button:hover {
  box-shadow: 0 0 10px #3e161440;
}

.button._2 {
  margin-top: -30px;
  position: relative;
  top: 0;
  box-shadow: 0 0 15px #3e161480;
}

.button._2:hover {
  box-shadow: 0 0 15px #3e161440;
}

.section {
  background-color: var(--gainsboro);
  padding-top: 100px;
  padding-bottom: 100px;
  position: relative;
}

.section.white {
  background-color: var(--white);
}

.section.brown-background {
  background-color: #0000;
  background-image: url('../images/Wild-African-Safaris-ZA-Brown-B-3.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.grid {
  grid-column-gap: 0px;
  grid-template-rows: auto;
  place-items: center;
}

.text-div {
  z-index: 1;
  background-color: var(--white);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: -50px;
  padding: 25px;
  display: flex;
  position: relative;
  left: 20px;
  box-shadow: 0 0 15px #3e161480;
}

.text-div._2 {
  margin-top: -200px;
}

.text-div._3 {
  margin-top: 0;
  margin-bottom: 75px;
  left: auto;
}

.text-div._3.space {
  margin-bottom: 0;
}

.text-div.welcome {
  margin-top: 0;
  left: 0;
}

.image-div {
  position: relative;
  right: 20px;
  box-shadow: 0 0 15px #3e161480;
}

.heading {
  color: var(--peru);
  text-align: center;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 0;
}

.heading.grey {
  color: var(--gainsboro);
  margin-bottom: 20px;
}

.heading.white {
  color: var(--white);
}

.heading.white.space {
  margin-top: 0;
  margin-bottom: 15px;
}

.heading.brown {
  color: var(--maroon);
}

.heading-line {
  width: 300px;
  margin-bottom: 15px;
}

.paragraph {
  z-index: 1;
  color: var(--maroon);
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-family: Tenali Ramakrishna, sans-serif;
  font-size: 18px;
  position: relative;
}

.paragraph.white {
  color: var(--white);
  width: 500px;
}

.paragraph.white._2 {
  text-align: left;
  width: auto;
}

.paragraph.white._3 {
  width: auto;
  margin-bottom: 0;
}

.paragraph.white.left {
  text-align: center;
  width: 200px;
}

.paragraph.white.left._0-margin {
  width: auto;
}

.paragraph.grey-background {
  background-color: #e1dad4;
  width: 80%;
  padding-top: 10px;
  padding-bottom: 5px;
  font-size: 22px;
  line-height: 25px;
}

.paragraph.price-list {
  text-align: left;
  margin-bottom: 0;
  padding-top: 5px;
  padding-left: 5px;
  padding-right: 5px;
  font-size: 22px;
  line-height: 25px;
}

.paragraph.contact-us {
  font-size: 22px;
  line-height: 25px;
}

.splash {
  height: 300px;
  position: absolute;
  inset: 0% auto auto 0%;
}

.splash._2 {
  inset: auto 0% 0% auto;
}

.container-2 {
  z-index: 1;
  margin-top: 50px;
  margin-bottom: 50px;
  position: relative;
}

.brown-background-container {
  z-index: 1;
  background-image: url('../images/Wild-African-Safaris-ZA-Brown-B-1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 100px;
  padding-top: 25px;
  padding-bottom: 25px;
  position: relative;
}

.brown-background-container._2 {
  background-image: url('../images/Wild-African-Safaris-ZA-Brown-B-2.jpg');
  padding-left: 25px;
  padding-right: 25px;
}

.brown-background-container._3 {
  background-image: url('../images/Wild-African-Safaris-ZA-Brown-B-4.jpg');
  margin-top: 0;
  padding-left: 150px;
  padding-right: 150px;
}

.brown-background-container._4 {
  background-image: url('../images/Wild-African-Safaris-ZA-Brown-B-5.jpg');
}

.brown-background-container.top-margin {
  background-color: var(--peru);
  background-image: none;
}

.text-block {
  color: var(--white);
  font-family: Roboto, sans-serif;
  font-size: 50px;
  font-weight: 700;
}

.left-arrow, .right-arrow, .slide-nav {
  display: none;
}

.reviews-slider {
  background-color: #0000;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: auto;
  display: block;
}

.review-text-div {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 10px;
  display: flex;
}

.client-name {
  color: var(--white);
  font-family: Tenali Ramakrishna, sans-serif;
  font-size: 20px;
  font-style: italic;
}

.text-block-2 {
  color: var(--gainsboro);
}

.quote-mark {
  width: 75px;
  display: none;
  position: absolute;
  inset: 10% auto auto 2%;
}

.quote-mark._2 {
  inset: auto 2% 10% auto;
}

.container-4 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.container-4.top-space {
  padding-top: 5rem;
}

.cards-grid {
  grid-column-gap: 34px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 50px;
}

.cards-grid._2 {
  grid-column-gap: 32px;
  grid-template-columns: 1fr 1fr;
}

.card-div {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: auto;
  display: flex;
  position: relative;
}

.card-div.large {
  width: auto;
  margin-top: 2rem;
}

.card-div._300w {
  width: 300px;
}

.card-text-div {
  background-color: var(--linen);
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 20px 10px 30px;
  display: flex;
  position: relative;
}

.icon-div {
  z-index: 1;
  background-image: url('../images/Wild-African-Safaris-ZA-Icon-1.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 100px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  display: flex;
  position: absolute;
  top: -25px;
  box-shadow: 0 0 15px #3e161480;
}

.icon-div._2 {
  background-image: url('../images/Wild-African-Safaris-ZA-Icon-2.png');
}

.icon-div._3 {
  background-image: url('../images/Wild-African-Safaris-ZA-Icon-3.png');
}

.icon-div._4 {
  background-image: url('../images/Wild-African-Safaris-ZA-Icon-4.png');
}

.icon-div._5 {
  background-image: url('../images/Wild-African-Safaris-ZA-Icon-5.png');
}

.icon-div._6 {
  background-color: var(--maroon);
  background-image: none;
  flex-direction: column;
  align-items: center;
}

.icon-div._7 {
  background-image: url('../images/Wild-African-Safaris-ZA-Icon-6.png');
  top: 250px;
}

.icon-div._8 {
  top: 250px;
}

.icon-div._9 {
  background-image: url('../images/Wild-African-Safaris-ZA-Icon-7.png');
  top: 250px;
}

.icon-div._10 {
  background-image: url('../images/Wild-African-Safaris-ZA-Icon-8.png');
  top: 250px;
}

.heading-3 {
  color: var(--maroon);
  text-align: center;
  text-transform: uppercase;
  font-size: 20px;
}

.heading-3.orange {
  color: var(--peru);
  text-align: left;
  margin-top: 10px;
}

.footer {
  background-color: var(--peru);
  justify-content: space-between;
  align-items: center;
  height: auto;
  display: block;
}

.column-2 {
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  padding-left: 25px;
  display: flex;
}

.column-3 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-right: 10px;
  display: flex;
}

.footer-row {
  flex-direction: row;
  align-items: center;
  height: 65px;
  display: flex;
}

.footer-text {
  color: var(--white);
  font-family: Roboto, sans-serif;
}

.link {
  color: var(--white);
  text-decoration: none;
}

.link:hover {
  color: var(--maroon);
}

.column-4 {
  justify-content: flex-end;
  display: flex;
}

.grid-2 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.image-3 {
  height: 250px;
}

.image-4 {
  height: 300px;
}

.div-block {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.columns {
  position: relative;
}

.image-5 {
  height: 200px;
  position: absolute;
  inset: 12% 0% 0% auto;
}

.list {
  color: var(--white);
  padding-left: 20px;
}

.text-block-3 {
  color: var(--white);
  margin-top: 16px;
  font-family: Tenali Ramakrishna, sans-serif;
  font-size: 60px;
  line-height: 25px;
}

.price-list-main-div {
  background-color: var(--white);
  width: 450px;
  padding: 25px;
  display: flex;
}

.price-list-main-div.light-brown {
  background-color: var(--linen);
  margin-bottom: 2rem;
}

.price-list-text-div {
  margin-bottom: 15px;
  padding-left: 0;
  padding-right: 0;
}

.image-6 {
  height: 50px;
}

.column-5 {
  justify-content: flex-end;
  padding-right: 25px;
  display: flex;
}

.acc-slider {
  width: 100%;
  height: 280px;
}

.slide-nav-2 {
  display: none;
}

.icon {
  margin-left: 5px;
  font-size: 25px;
}

.icon-2 {
  margin-right: 5px;
  font-size: 25px;
}

.silder-div {
  background-image: url('../images/WhatsApp-Image-2025-01-27-at-16.12.02_f6694fcf.jpg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 280px;
}

.silder-div._2 {
  background-image: url('../images/WhatsApp-Image-2025-01-27-at-16.12.02_71fe659d.jpg');
  background-position: 50% 65%;
}

.silder-div._3 {
  background-image: url('../images/WhatsApp-Image-2025-01-27-at-16.12.02_4238b33f.jpg');
}

.silder-div._4 {
  background-image: url('../images/WhatsApp-Image-2025-01-27-at-16.12.02_f59faa6c.jpg');
}

.silder-div._5 {
  background-image: url('../images/WhatsApp-Image-2025-01-27-at-16.12.02_624d3962.jpg');
}

.silder-div._6 {
  background-image: url('../images/WhatsApp-Image-2025-01-27-at-16.12.02_99dcf2d2.jpg');
}

.silder-div._7 {
  background-image: url('../images/WhatsApp-Image-2025-01-27-at-16.12.02_4ffeb5a6.jpg');
}

.silder-div._8 {
  background-image: url('../images/WhatsApp-Image-2025-01-27-at-16.12.02_f46face2.jpg');
}

.silder-div._9 {
  background-image: url('../images/Stoke-Camp-2.jpeg');
}

.silder-div._10 {
  background-image: url('../images/Stoke-Camp-5.jpeg');
}

.silder-div._11 {
  background-image: url('../images/Stoke-Camp-3.jpeg');
  background-position: 50%;
}

.silder-div._12 {
  background-image: url('../images/Beekzicht-Camp-Daar-Doer-4.jpg');
}

.silder-div._13 {
  background-image: url('../images/IMG-20250127-WA0002.jpg');
}

.silder-div._14 {
  background-image: url('../images/IMG-20250127-WA0007.jpg');
}

.silder-div._15 {
  background-image: url('../images/IMG-20250127-WA0003.jpg');
}

.silder-div._16 {
  background-image: url('../images/IMG-20250127-WA0006.jpg');
  background-position: 50%;
}

.silder-div._17 {
  background-image: url('../images/IMG-20250127-WA0008.jpg');
  background-position: 50%;
}

.silder-div._18 {
  background-image: url('../images/Beekzicht-Camp-Matoppie-1.jpg');
}

.silder-div._19 {
  background-image: url('../images/Beekzicht-Camp-Matoppie-4.jpg');
}

.silder-div._20 {
  background-image: url('../images/Beekzicht-Camp-Matoppie-3.jpg');
}

.silder-div._21 {
  background-image: url('../images/WhatsApp-Image-2025-01-27-at-16.14.20_58d4b2b0.jpg');
}

.silder-div._22 {
  background-image: url('../images/WhatsApp-Image-2025-01-27-at-16.15.41_eba601fa.jpg');
}

.silder-div._23 {
  background-image: url('../images/WhatsApp-Image-2025-01-27-at-16.15.41_df653b61.jpg');
}

.silder-div._24 {
  background-image: url('../images/WhatsApp-Image-2025-01-27-at-16.15.41_9d99e035.jpg');
}

.silder-div._25 {
  background-image: url('../images/WhatsApp-Image-2025-01-27-at-16.15.41_1910d63a.jpg');
}

.silder-div._26 {
  background-image: url('../images/WhatsApp-Image-2025-01-27-at-16.15.41_8c623464.jpg');
}

.silder-div._27 {
  background-image: url('../images/Boas-Camp-2.jpg');
}

.silder-div._28 {
  background-image: url('../images/Wild-African-Safaris-ZA-Bush-Camp-2.jpg');
}

.silder-div._29 {
  background-image: url('../images/Wild-African-Safaris-ZA-Bush-Camp-4.jpg');
}

.silder-div._30 {
  background-image: url('../images/Wild-African-Safaris-ZA-Bush-Camp-5.jpg');
}

.silder-div._31 {
  background-image: url('../images/Wild-African-Safaris-ZA-Bush-Camp-1.jpg');
  background-position: 50%;
}

.silder-div._32 {
  background-image: url('../images/Wild-African-Safaris-ZA-Bush-Camp-3.jpg');
  background-position: 50%;
}

.silder-div._33 {
  background-image: url('../images/lodge-2.jpeg');
}

.silder-div._34 {
  background-image: url('../images/lodge-1.jpeg');
}

.silder-div._35 {
  background-image: url('../images/Botswana-camp-1.jpeg');
}

.silder-div._36 {
  background-image: url('../images/Botswana-camp-3.jpeg');
}

.silder-div._37 {
  background-image: url('../images/Botswana-camp-2.jpeg');
  background-position: 50%;
}

.silder-div._38 {
  background-image: url('../images/Stoke-Camp-6.jpeg');
}

.silder-div._39 {
  background-image: url('../images/Stoke-Camp-4.jpeg');
}

.button-grid {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 25px;
}

.button-grid._2 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

.link-2 {
  color: var(--maroon);
  text-decoration: none;
}

.link-2:hover {
  color: var(--peru);
}

.link-2.white-hover:hover {
  color: var(--white);
}

.background-video {
  height: 100vh;
  position: absolute;
  inset: 0%;
}

.gallery-div {
  background-color: var(--gainsboro);
  margin-top: 15px;
  padding: 15px;
}

.grid-3 {
  grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  margin-top: 1rem;
}

.gallery-image-div {
  background-image: url('../images/3b92e8c0-a30a-4d8b-9c9c-d8363ea2e867.JPG');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 150px;
  height: 200px;
}

.gallery-image-div:hover {
  box-shadow: 0 0 15px #3e161480;
}

.gallery-image-div._2 {
  background-image: url('../images/248ccb56-d6f2-4441-9141-ca7c3e001daa.JPG');
}

.gallery-image-div._3 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-6.jpg');
  background-position: 100%;
}

.gallery-image-div._4 {
  background-image: url('../images/67592090-4d69-4294-932a-7e5c47bb2e31.JPG');
}

.gallery-image-div._5 {
  background-image: url('../images/f196c4d4-e798-4752-bffb-cf9e894028a1.JPG');
}

.gallery-image-div._6 {
  background-image: url('../images/252ce27e-bfd3-4ba5-9803-122a966575e2.JPG');
}

.gallery-image-div._7 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-56.jpg');
}

.gallery-image-div._8 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-24.jpg');
  background-position: 50% 0;
}

.gallery-image-div._9 {
  background-image: url('../images/a8960f50-0712-4d31-acf0-9c6caf8d213c.JPG');
}

.gallery-image-div._10 {
  background-image: url('../images/7acd925a-f34d-40fe-9d5a-09d042ca4c41.JPG');
}

.gallery-image-div._11 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-7.jpg');
}

.gallery-image-div._12 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-8.jpg');
  background-position: 50% 100%;
}

.gallery-image-div._13 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-14.jpg');
  background-position: 0%;
}

.gallery-image-div._14 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-39.jpg');
  background-position: 0%;
}

.gallery-image-div._15 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-10.jpg');
  background-position: 100%;
}

.gallery-image-div._16 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-22.jpg');
  background-position: 100%;
}

.gallery-image-div._17 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-30.jpg');
  background-position: 100%;
}

.gallery-image-div._18 {
  background-image: url('../images/7facd381-d824-4818-a344-1b0e8cd1531a.JPG');
  background-position: 50%;
}

.gallery-image-div._19 {
  background-image: url('../images/2d450063-0b41-4f0c-bf34-70738d3a8f3c.JPG');
}

.gallery-image-div._20 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-23.jpg');
  background-position: 0%;
}

.gallery-image-div._21 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-12.jpg');
  background-position: 100%;
}

.gallery-image-div._22 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-26.jpg');
  background-position: 0%;
}

.gallery-image-div._23 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-5.jpg');
}

.gallery-image-div._24 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-15.jpg');
  background-position: 0%;
}

.gallery-image-div._25 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-2.jpg');
  background-position: 0%;
}

.gallery-image-div._26 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-21.jpg');
}

.gallery-image-div._27 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-19.jpg');
  background-position: 0%;
}

.gallery-image-div._28 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-3.jpg');
}

.gallery-image-div._29 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-1.jpg');
  background-position: 0%;
}

.gallery-image-div._30 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-17.jpg');
  background-position: 100%;
}

.gallery-image-div._31 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-13.jpg');
  background-position: 50%;
}

.gallery-image-div._32 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-20.jpg');
}

.gallery-image-div._33 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-53.jpg');
}

.gallery-image-div._34 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-74.jpg');
  background-position: 100%;
}

.gallery-image-div._35 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-29.jpg');
  background-position: 100%;
}

.gallery-image-div._36 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-27.jpg');
  background-position: 0%;
}

.gallery-image-div._37 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-28.jpg');
}

.gallery-image-div._38 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-32.jpg');
}

.gallery-image-div._39 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-38.jpg');
  background-position: 0%;
}

.gallery-image-div._40 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-44.jpg');
  background-position: 0%;
}

.gallery-image-div._41 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-41.jpg');
  background-position: 100%;
}

.gallery-image-div._42 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-11.jpg');
  background-position: 100%;
}

.gallery-image-div._43 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-59.jpg');
}

.gallery-image-div._44 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-55.jpg');
  background-position: 50%;
}

.gallery-image-div._45 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-4.jpg');
  background-position: 100%;
}

.gallery-image-div._46 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-9.jpg');
  background-position: 100%;
}

.gallery-image-div._47 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-54.jpg');
  background-position: 0%;
}

.gallery-image-div._48 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-43.jpg');
  background-position: 100%;
}

.gallery-image-div._49 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-48.jpg');
}

.gallery-image-div._50 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-42.jpg');
  background-position: 100%;
}

.gallery-image-div._61 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-66.jpg');
  background-position: 100%;
}

.gallery-image-div._51 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-33.jpg');
  background-position: 0%;
}

.gallery-image-div._52 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-45.jpg');
}

.gallery-image-div._53 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-16.jpg');
  background-position: 0%;
}

.gallery-image-div._54 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-31.jpg');
  background-position: 0%;
}

.gallery-image-div._55 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-25.jpg');
  background-position: 100%;
}

.gallery-image-div._56 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-18.jpg');
  background-position: 100%;
}

.gallery-image-div._57 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-37.jpg');
}

.gallery-image-div._58 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-52.jpg');
}

.gallery-image-div._59 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-68.jpg');
  background-position: 50% 100%;
}

.gallery-image-div._60 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-61.jpg');
  background-position: 100%;
}

.gallery-image-div._62 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-50.jpg');
  background-position: 0%;
}

.gallery-image-div._63 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-69.jpg');
}

.gallery-image-div._64 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-34.jpg');
  background-position: 0%;
}

.gallery-image-div._65 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-62.jpg');
  background-position: 100%;
}

.gallery-image-div._66 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-35.jpg');
  background-position: 0%;
}

.gallery-image-div._67 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-40.jpg');
  background-position: 100%;
}

.gallery-image-div._68 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-36.jpg');
  background-position: 0%;
}

.gallery-image-div._69 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-72.jpg');
}

.gallery-image-div._70 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-71.jpg');
}

.gallery-image-div._71 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-51.jpg');
  background-position: 0%;
}

.gallery-image-div._72 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-46.jpg');
  background-position: 0%;
}

.gallery-image-div._73 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-57.jpg');
  background-position: 0%;
}

.gallery-image-div._74 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-47.jpg');
  background-position: 0%;
}

.gallery-image-div._75 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-60.jpg');
  background-position: 0%;
}

.gallery-image-div._76 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-49.jpg');
}

.gallery-image-div._77 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-67.jpg');
  background-position: 0%;
}

.gallery-image-div._78 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-73.jpg');
  background-position: 0%;
}

.gallery-image-div._79 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-65.jpg');
  background-position: 100%;
}

.gallery-image-div._80 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-58.jpg');
  background-position: 0%;
}

.gallery-image-div._81 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-63.jpg');
}

.gallery-image-div._82 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-70.jpg');
}

.gallery-image-div._83 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-64.jpg');
}

.gallery-image-div._84 {
  background-image: url('../images/Wild-African-Safaris-ZA-Gallery-75.jpg');
}

.gallery-image-div.replace {
  background-image: none;
}

.text-span {
  color: var(--peru);
  font-size: 20px;
  font-weight: 400;
}

.column-6, .column-7 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.columns-2 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 90%;
  display: flex;
}

.grid-4 {
  z-index: 1;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin-top: 15px;
  position: relative;
}

.species-image {
  background-image: url('../images/Wild-African-Safaris-ZA-Species-22.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 200px;
  height: 150px;
}

.species-image._2 {
  background-image: url('../images/Wild-African-Safaris-ZA-Species-1.jpg');
}

.species-image._3 {
  background-image: url('../images/Wild-African-Safaris-ZA-Species-12.jpg');
}

.species-image._4 {
  background-image: url('../images/Wild-African-Safaris-ZA-Species-14.jpg');
}

.species-image._5 {
  background-image: url('../images/Wild-African-Safaris-ZA-Species-6.jpg');
}

.species-image._6 {
  background-image: url('../images/Wild-African-Safaris-ZA-Species-5.jpg');
}

.species-image._7 {
  background-image: url('../images/Wild-African-Safaris-ZA-Species-3.jpg');
}

.species-image._8 {
  background-image: url('../images/Wild-African-Safaris-ZA-Species-2.jpg');
}

.species-image._9 {
  background-image: url('../images/Wild-African-Safaris-ZA-Species-20.jpg');
}

.species-image._10 {
  background-image: url('../images/Wild-African-Safaris-ZA-Species-19.jpg');
  background-position: 50% 100%;
}

.species-image._11 {
  background-image: url('../images/Wild-African-Safaris-ZA-Species-21.jpg');
}

.species-image._12 {
  background-image: url('../images/Wild-African-Safaris-ZA-Species-16.jpg');
}

.species-image._13 {
  background-image: url('../images/Wild-African-Safaris-ZA-Species-11.jpg');
}

.species-image._14 {
  background-image: url('../images/Wild-African-Safaris-ZA-Species-17.jpg');
}

.species-image._15 {
  background-image: url('../images/Wild-African-Safaris-ZA-Species-24.jpg');
}

.species-image._16 {
  background-image: url('../images/Wild-African-Safaris-ZA-Species-23.jpg');
}

.species-image._17 {
  background-image: url('../images/Wild-African-Safaris-ZA-Species-7.jpg');
}

.species-image._18 {
  background-image: url('../images/Wild-African-Safaris-ZA-Species-4.jpg');
}

.species-image._19 {
  background-image: url('../images/Wild-African-Safaris-ZA-Species-18.jpg');
}

.species-image._20 {
  background-image: url('../images/Wild-African-Safaris-ZA-Species-9.jpg');
}

.species-image._21 {
  background-image: url('../images/Wild-African-Safaris-ZA-Species-8.jpg');
  background-position: 50% 0;
}

.species-image._22 {
  background-image: url('../images/Wild-African-Safaris-ZA-Species-10.jpg');
}

.species-image._23 {
  background-image: url('../images/Wild-African-Safaris-ZA-Species-13.jpg');
}

.species-image._24 {
  background-image: url('../images/Wild-African-Safaris-ZA-Species-15.jpg');
}

.species-image._25 {
  background-image: url('../images/Wild-African-Safaris-ZA-Species-25.jpg');
  background-position: 100%;
}

.heading-4 {
  background-color: var(--linen);
  color: var(--maroon);
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 14px;
}

.text-block-4 {
  color: var(--maroon);
  margin-top: 25px;
  font-weight: 400;
  position: relative;
}

.contact-us-div {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.grid-5 {
  grid-template-rows: auto;
  margin-top: 15px;
}

.form {
  background-color: var(--linen);
  flex-direction: column;
  padding: 15px;
  display: flex;
}

.field-label {
  color: var(--maroon);
}

.text-field {
  border: 1px #000;
  width: 300px;
}

.textarea {
  border: 1px #000;
  min-height: 150px;
}

.submit-button {
  background-color: var(--peru);
  padding-top: 15px;
  font-family: Tenali Ramakrishna, sans-serif;
  font-size: 22px;
  display: inline;
  box-shadow: 0 0 15px #3e161480;
}

.submit-button:hover {
  box-shadow: 0 0 10px #3e161440;
}

.bold-text, .bold-text-2 {
  font-size: 35px;
}

.list-item {
  border: 1px solid var(--maroon);
}

.list-item.price {
  border-left-width: 0;
}

.list-item.price.top-border, .list-item.species {
  border-top-width: 0;
}

.price-list-table {
  margin-bottom: 0;
}

.price-heading-div {
  z-index: 999;
  background-color: var(--maroon);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: -30px;
  padding: 5px 30px;
  display: flex;
  position: relative;
  box-shadow: 0 0 15px #3e161480;
}

.price-heading {
  color: var(--white);
  margin-top: 15px;
  margin-bottom: 5px;
  font-family: Tenali Ramakrishna, sans-serif;
  font-size: 30px;
  font-weight: 400;
}

.rich-text-block {
  color: var(--white);
  text-align: center;
  font-family: Tenali Ramakrishna, sans-serif;
  font-size: 20px;
}

.table_cell {
  border: 1px solid var(--maroon);
  color: var(--maroon);
  padding: 10px;
  font-family: Tenali Ramakrishna, sans-serif;
  font-size: 22px;
}

.table_row {
  padding-bottom: 11px;
}

.table_header {
  color: var(--peru);
  margin-bottom: 0;
  padding-bottom: 5px;
  font-size: 20px;
}

.table_component {
  width: 100%;
}

.flag-grid {
  grid-column-gap: 34px;
  grid-row-gap: 34px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  margin-top: 2rem;
}

.flag-holder {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.quick-stack {
  width: 100%;
}

.image-11 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.welcome-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  width: 100%;
  margin-top: 1rem;
}

.heading-2 {
  color: var(--maroon);
  text-align: center;
  text-transform: uppercase;
  margin-top: .5rem;
  margin-bottom: 0;
  font-size: 1rem;
  line-height: 1;
}

.heading-2.orange {
  color: var(--peru);
  text-align: left;
  margin-top: 10px;
}

.heading-2-copy {
  color: var(--peru);
  text-align: center;
  text-transform: uppercase;
  margin-top: .2rem;
  margin-bottom: 0;
  font-size: .7rem;
  line-height: 1;
}

.heading-2-copy.orange {
  color: var(--peru);
  text-align: left;
  margin-top: 10px;
}

.package-image {
  width: 100%;
  height: 190px;
}

.page-banner {
  z-index: 9999;
  background-color: var(--peru);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  position: fixed;
}

.image-12 {
  width: 30%;
}

.spacer {
  height: 2rem;
}

@media screen and (max-width: 991px) {
  .image {
    height: 75px;
  }

  .container {
    z-index: 999;
    margin-top: 0;
    margin-left: 0;
    position: fixed;
    inset: 0% auto auto 0%;
  }

  .nav-link, .nav-link.w--current {
    text-align: center;
    border-right-style: none;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .navbar {
    padding-left: 0;
    padding-right: 0;
  }

  .social-link-block {
    position: static;
    inset: 0% 0% auto auto;
  }

  .landing-section {
    height: 500px;
    margin-top: 5rem;
  }

  .landing-section.safari, .landing-section.accommodation, .landing-section.info, .landing-section.trips {
    margin-top: 4rem;
  }

  .landing-section.gallery {
    margin-top: 0;
  }

  .landing-section.contact, .landing-section.home {
    margin-top: 4rem;
  }

  .landing-h-div {
    padding-top: 35px;
  }

  .column {
    justify-content: center;
    padding-top: 0;
  }

  .button {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .section {
    padding: 25px 50px;
  }

  .section.white {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .text-div {
    margin-top: 0;
    left: 0;
  }

  .text-div._2 {
    margin-top: 0;
  }

  .image-div {
    width: 550px;
    top: -100px;
    right: 0;
  }

  .heading.brown {
    z-index: 1;
    position: relative;
  }

  .brown-background-container {
    margin-top: -120px;
    margin-bottom: 50px;
  }

  .brown-background-container._3 {
    margin-bottom: 0;
    padding-left: 100px;
    padding-right: 100px;
  }

  .brown-background-container.contact-us-references {
    margin-top: 25px;
    margin-bottom: 0;
  }

  .brown-background-container.top-margin {
    margin-top: 0;
  }

  .cards-grid {
    grid-row-gap: 3rem;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    width: 400px;
    margin-top: 4rem;
  }

  .cards-grid._2 {
    grid-template-columns: 1fr;
  }

  .cards-grid.top-margin {
    margin-top: 0;
  }

  .card-div._300w {
    width: auto;
  }

  .icon-div {
    top: -20px;
  }

  .column-4 {
    justify-content: center;
    align-items: center;
  }

  .button-grid {
    grid-row-gap: 25px;
  }

  .background-video {
    height: 70vh;
    margin-top: 4rem;
  }

  .grid-3 {
    grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .columns-2 {
    width: 100%;
  }

  .grid-4 {
    grid-template-rows: auto auto auto auto auto auto auto auto auto;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .image-7 {
    width: auto;
  }

  .menu-button {
    background-color: var(--peru);
    color: var(--peru);
    margin-top: 0;
    padding: 24px;
    font-size: 35px;
  }

  .menu-button.w--open {
    z-index: 9999;
    background-color: var(--peru);
  }

  .nav-menu {
    background-color: var(--peru);
    width: 100vw;
    position: fixed;
    inset: 0% 0% auto;
  }

  .social-links-holder {
    width: auto;
    height: auto;
    position: absolute;
    top: auto;
    right: 55px;
  }

  .flag-grid {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .flag-image, .image-9, .image-10 {
    width: 50%;
  }

  .package-image {
    object-fit: cover;
    height: 260px;
  }

  .icon-3 {
    color: var(--white);
  }

  .page-banner {
    height: 100%;
  }

  .image-12 {
    width: 50%;
  }
}

@media screen and (max-width: 767px) {
  .landing-section {
    height: 50vh;
  }

  .landing-section.safari {
    background-position: 100%;
  }

  .landing-section.gallery {
    height: 50vh;
  }

  .landing-heading {
    font-size: 40px;
    line-height: 45px;
  }

  .section.bottom-pading {
    padding-bottom: 0;
  }

  .grid.padding {
    margin-bottom: -50px;
  }

  .image-div {
    width: 400px;
    top: -100px;
  }

  .image-div._2 {
    top: -50px;
  }

  .heading-line.orange {
    position: relative;
  }

  .paragraph.white.left._0-margin {
    margin-bottom: 0;
  }

  .brown-background-container._3 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .icon-div {
    top: -20px;
  }

  .footer {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .column-2 {
    justify-content: center;
    padding-left: 10px;
  }

  .column-3 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .footer-row {
    flex-direction: column;
    height: auto;
  }

  .image-5 {
    display: none;
  }

  .column-5 {
    justify-content: center;
    align-items: center;
    padding-right: 10px;
  }

  .button-grid, .button-grid._2 {
    grid-template-columns: 1fr;
  }

  .background-video {
    height: 85vh;
  }

  .grid-3 {
    grid-column-gap: 3px;
    grid-row-gap: 3px;
    grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .column-6 {
    flex-flow: column;
  }

  .columns-2 {
    flex-direction: column;
  }

  .grid-4 {
    grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .grid-5 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .flag-grid {
    grid-template-columns: 1fr;
  }

  .flag-image {
    width: 35%;
  }

  .welcome-grid {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media screen and (max-width: 479px) {
  .image {
    height: 65px;
  }

  .social-link-block {
    width: 20px;
    height: 20px;
    top: 20%;
  }

  .landing-section {
    background-position: 50%;
  }

  .landing-section.safari {
    background-position: 65%;
  }

  .landing-section.info {
    background-position: 45%;
  }

  .landing-section.trips {
    background-position: 70%;
  }

  .landing-section.gallery {
    height: 30vh;
  }

  .landing-section.contact {
    background-position: 40%;
    height: 30vh;
  }

  .landing-section.home {
    height: 35vh;
    margin-top: 4rem;
  }

  .landing-heading {
    font-size: 1.8rem;
    line-height: 1;
  }

  .button._2 {
    margin-top: -15px;
  }

  .section {
    padding: 1rem 15px;
  }

  .section.white {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .section.brown-background {
    padding: 15px 5px;
  }

  .grid.padding {
    margin-bottom: -67px;
  }

  .text-div {
    padding: 15px;
  }

  .text-div._3 {
    margin-bottom: 25px;
  }

  .image-div {
    width: auto;
    top: -50px;
  }

  .image-div._2 {
    top: -25px;
  }

  .heading {
    font-size: 20px;
    line-height: 25px;
  }

  .heading-line {
    width: 200px;
    margin-bottom: 10px;
  }

  .paragraph.white._3 {
    margin-bottom: 0;
  }

  .paragraph.price-list {
    font-size: 20px;
  }

  .container-2 {
    margin-top: 7.5px;
  }

  .container-2.margin {
    margin-bottom: 7.5px;
  }

  .brown-background-container {
    margin-top: -50px;
    margin-bottom: 7.5px;
  }

  .brown-background-container._2 {
    margin-top: -85px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .brown-background-container._3 {
    margin-top: 7.5px;
    margin-bottom: 7.5px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .brown-background-container.top-margin {
    margin-top: 0;
    margin-bottom: 0;
  }

  .container-4.top-space {
    padding-top: 2rem;
  }

  .cards-grid {
    width: auto;
    margin-top: 15px;
  }

  .cards-grid._2, .cards-grid.top-margin {
    width: auto;
  }

  .card-text-div {
    flex-flow: column;
    display: flex;
  }

  .footer-text {
    text-align: center;
    font-size: 12px;
  }

  .price-list-main-div {
    width: auto;
    padding: 10px 15px;
  }

  .background-video {
    height: 45vh;
  }

  .grid-3 {
    grid-column-gap: 3px;
    grid-row-gap: 3px;
  }

  .gallery-image-div {
    width: 100px;
    height: 100px;
  }

  .grid-4 {
    grid-column-gap: 3px;
    grid-row-gap: 3px;
  }

  .species-image {
    width: 150px;
    height: 100px;
  }

  .heading-4 {
    padding-top: 7px;
    padding-bottom: 5px;
    font-size: 11px;
  }

  .text-field {
    width: 250px;
  }

  .bold-text {
    font-size: 25px;
    line-height: 20px;
  }

  .bold-text-2 {
    font-size: 25px;
  }

  .menu-button {
    margin-top: .2rem;
    padding: 20px;
    font-size: 25px;
  }

  .price-heading {
    text-align: center;
  }

  .social-links-holder {
    right: 10px;
  }

  .flag-grid {
    grid-row-gap: 9px;
    margin-top: 2rem;
  }

  .flag-image {
    width: 120px;
  }

  .image-11.move-down {
    object-position: 50% 0%;
  }

  .welcome-grid {
    grid-template-columns: 1fr 1fr;
  }

  .package-image {
    height: auto;
  }

  .page-banner {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .image-12 {
    width: 80%;
  }
}


